<!DOCTYPE html>
<?php

class EjemploController extends AdminController {
	
	public function testAction(){
		AppLibreria::addJs('apitest.js', '/js/', false);
		$html = new VstHTML('<button type="button" onclick="javascript:callWebService();">Llamar a WS</button>

<div id="resultado_json"></div>
				');
		$ly = $this->getLayout();
		$ly->reg_contenido->addElement($html);
	}
	
	public function provinciaAction(){
		$codigoProvincia = this->
		$res = Poblaciones::getPoblacionProvinciaByCP($codigoProvincia);
		print_r($res->getDatos());
		
	}
	
	public function verificacionAcl(){
		return true;
	}
	
}